## haskell-aeson-lens 0.5.0.0

=== debian/changelog ===
haskell-aeson-lens (0.5.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 13 Oct 2013 18:26:09 -0400
