=== debian/control ===
Source: haskell-aeson-lens
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.6)
  , libghc-aeson-prof
  , libghc-lens-dev (>> 3.8)
  , libghc-lens-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-unordered-containers-dev (>> 0.2.2)
  , libghc-unordered-containers-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-prof
  , libghc-doctest-dev (>> 0.9)
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-lens-doc
  , libghc-text-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/aeson-lens
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson-lens
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson-lens
X-Description: lenses for Aeson
 Lenses for manipulating JSON structures via Aeson

Package: libghc-aeson-lens-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-lens-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-lens-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
